Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224510 - even more Dell monitors
Summary: even more Dell monitors
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: hwdata
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-25 23:32 UTC by Matt Domsch
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-29 11:32:07 UTC


Attachments (Terms of Use)

Description Matt Domsch 2007-01-25 23:32:03 UTC
Description of problem:
hwdata-0.195-1 in rawhide is missing these newly released monitors.

Dell; Dell 1707FPV(Digital); DEL4022; 30.0-81.0; 56.0-76.0; 1
Dell; Dell SE197FP; DELF002; 30.0-81.0; 56.0-76.0; 1
Dell; Dell SE177FP; DELF001; 30.0-81.0; 56.0-76.0; 1
Dell; Dell 1907FPV(Analog); DEL4019; 30.0-81.0; 56.0-76.0; 1
Dell; Dell 1907FPV(Digital); DEL4020; 30.0-81.0; 56.0-76.0; 1
Dell; Dell 1707FPV(Analog); DEL4021; 30.0-81.0; 56.0-76.0; 1
Dell; Dell E207WFP; DELD011; 30.0-83.0; 56.0-75.0; 1


Version-Release number of selected component (if applicable):
hwdata-0.195-1

Comment 1 Karsten Hopp 2007-01-29 11:32:07 UTC
fixed in CVS, will be in the next release package


Note You need to log in before you can comment on or make changes to this bug.